# Copyright © 2023 Neven Sajko

module FindMinimaxPolynomial

include("NumericalErrorTypes.jl")
include("NumericalErrors.jl")
include("Perturbed.jl")
include("ApproximateInfinityNorm.jl")
include("IntervalHelpers.jl")
include("SkipVectors.jl")
include("LinCombs.jl")
include("SymbolicGaussianEliminationVandermonde.jl")
include("OverdeterminedSystemConsistencyConstraints.jl")
include("VandermondeInverse.jl")
include("PolynomialPassingThroughIntervals.jl")
include("ToSparsePolynomial.jl")
include("Minimax.jl")

end
